### Function

# PangoFT2.font_get_coverage

#### Declaration [src]

    PangoCoverage*
    pango_ft2_font_get_coverage (
      PangoFont* font,
      PangoLanguage* language
    )

#### Description [src]

Gets the `PangoCoverage` for a `PangoFT2Font`. Use `pango_font_get_coverage()` instead.

#### Parameters

`font` | `PangoFont*`
| a Pango FT2 font
| Ownership is not transferred to the callee
`language` | `PangoLanguage*`
| a language tag.
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoCoverage*`
a `PangoCoverage`.
Ownership of the data is transferred to the caller